@charset "utf-8";
#consulting ul.orange {clear:both; zoom:1;}
#consulting ul.orange:after{content:''; clear:both; display:block;}
#consulting ul.orange li{display:inline-block; float:left;}
#consulting ul.orange li:nth-child(odd){width:30%;}
#consulting ul.orange li:nth-child(even){width:70%;}

#arrangement table th span{background:#D1EAF7;}
#arrangement table td {font-size:15px;}

table.ma tr td {text-align:center;}
table.ma tr td:nth-child(2) {text-align:left;}

@media screen and (min-width:641px){}
@media screen and (min-width:481px) and (max-width:641px){}
@media screen and (max-width:480px){}
@media screen and (max-width:640px){}
@media print {}